.header {
    background-color: rgba(240, 240, 240, 0.95);
    /*height: 71px;*/
    box-shadow: 0px 1px 6px rgba(86, 78, 40, 0.75);
    top: 0;
    position: fixed;
    width: 100%;
}

.header #logo {
    cursor: pointer;
    margin: 6px 20px 17px;
    max-height: 50px;
}

.topNav ul {
    list-style: none none;
}

.topNav li a {
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    color: rgb(68, 68, 68);
    font-weight: bold;
    font-size: 18px;
}

.banner {
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-image: url("../images/banner_bg.jpg");
    height: 103px;
}

.header .arrowIcon {

    background-position: 0 -75px;
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    top: 10px;
}

.header .nav-links {
    /*position: absolute;*/
    /*left: 477px;*/
    /*top: 47px;*/
    /*width: 370px;*/
    background-color: #3b4b59;
    box-shadow: 0px 1px 6px rgba(86, 78, 40, 0.75);
    padding: 10px;
    border-radius: 4px;

}

.header #other-sites-ddl, .face-btn {
    float: right;
    margin-top: 20px;
}

.header #lang-ddl {
    width: 100px;
}

.header .navLink {
    display: inline-block;
    height: 28px;
    font-size: 18px;
    margin-left: 10px;
    /*min-width: 100px;*/

}

.header .navLink a {
    color: #ffffff;

}

/*desktop*/
@media screen and (min-width: 1024px ) {
    .centerTxt {
        margin-top: 22px;

    }

    .header .container, .header .nav-links {
        margin: auto;
        width: 1000px;
    }

    .header #other-sites-ddl, .face-btn {
        padding-right: 20px;
    }

    .header .navLink {
        margin-right: 60px;
    }

    #hamburger {
        display: none;
    }

    .header .topNav {
        margin-top: 10px;
        margin-right: 28px;
        cursor: pointer;
    }

    .topNav li {
        float: left;
    }

}

/*tablets*/
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .header .container {
        width: 100%;
    }

    .header #other-sites-ddl, .face-btn {
        padding-right: 10px;
    }

    .header .navLink {
        margin-right: 50px;
    }

    .header .topNav {
        width: 100%;
        background: navajowhite;
        height: 135px;
        margin-top: -10px;
        display: none;
    }

    .header .topNav li {
        display: block;
        margin-bottom: 20px;
    }

    .header #logo {
        width: 40%
    }

    #hamburger {
        display: block;
        margin-right: 10px;
        margin-top: 10px;
    }

    .topNav ul {
        padding-left: 20px
    }

     .topNav li a {
        display: block;
        width: 100%;
    }
}

/*smartphones*/

@media only screen and (max-width: 767px) {

    .header .container {
        width: 100%;
    }

    .header #other-sites-ddl, .face-btn {
        padding-right: 5px;
    }

    .header #lang-ddl {
        width: 70px;
    }

    .header .navLink {
        margin-right: 40px;
    }

    .header .topNav {
        width: 100%;
        background: #d0d0d0;
        height: 135px;
        display: none;

    }

    .header .topNav li {
        display: block;
        margin-bottom: 20px;
    }

    .header #logo {
        margin: 19px 17px 17px;
        width: 40%
    }

    #hamburger {
        display: block;
        margin-right: 10px;
        margin-top: 10px;

    }

    .topNav ul {
        padding-left: 20px
    }


     .topNav li a {
        display: block;
        width: 100%;
    }

}






